@charset 'UTF-8';

@font-face {
	font-family: 'Abhaya Libre';
	font-weight: 400;
	font-display: swap;
	src: url('/assets/fonts/abhaya-libre/abhaya-libre-regular.woff2') format('woff2'),
	     url('/assets/fonts/abhaya-libre/abhaya-libre-regular.woff') format('woff');
}
@font-face {
	font-family: 'KoHo';
	font-weight: 400;
	font-display: swap;
	src: url('/assets/fonts/koho/koho-regular.woff2') format('woff2'),
	     url('/assets/fonts/koho/koho-regular.woff') format('woff');
}
@font-face {
	font-family: 'KoHo';
	font-weight: 600;
	font-display: swap;
	src: url('/assets/fonts/koho/koho-semibold.woff2') format('woff2'),
	     url('/assets/fonts/koho/koho-semibold.woff') format('woff');
}
@font-face {
	font-family: 'Poppins';
	font-weight: 700;
	font-display: swap;
	src: url('/assets/fonts/poppins/poppins-bold.woff2') format('woff2'),
	     url('/assets/fonts/poppins/poppins-bold.woff') format('woff');
}
@font-face {
	font-family: 'Poppins';
	font-weight: 400;
	font-display: swap;
	src: url('/assets/fonts/poppins/poppins-regular.woff2') format('woff2'),
	     url('/assets/fonts/poppins/poppins-regular.woff') format('woff');
}
